Bug 603102 - Update gstreamer to F13 for WebM
Update gstreamer to F13 for WebM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gstreamer (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Benjamin Otte
desktop-bugs@redhat.com
: Rebase
Depends On:
Blocks: 603100
  Show dependency treegraph
 
Reported: 2010-06-11 10:39 EDT by Benjamin Otte
Modified: 2010-11-10 15:36 EST (History)
5 users (show)

See Also:
Fixed In Version: gstreamer-0.10.29-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:36:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Otte 2010-06-11 10:39:32 EDT
The GStreamer package needs to be updated to support WebM.
Comment 2 RHEL Product and Program Management 2010-06-11 11:53:01 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Tomas Pelka 2010-06-24 07:57:14 EDT
FF (firefox-3.6.4-4.el6) cant handle webm files, webm demo here 
http://people.opera.com/howcome/2010/video/norway/index.html.

But I can play single webm file (see https://bugzilla.redhat.com/attachment.cgi?id=426539) in totem with:

totem-2.28.6-1.el6
gstreamer-0.10.29-1.el6
gstreamer-plugins-base-0.10.29-1.el6
gstreamer-plugins-good-0.10.23-1.el6

We can move to verified.
Comment 8 releng-rhel@redhat.com 2010-11-10 15:36:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.